#InviteAFriendContainer {
	margin-top: 10px;
}

#InviteAFriendContainer h3 {
	margin: 0 auto;
	padding: 0 0 10px 0;
	text-align: left;
	width: 700px;
}

#InviteAFriendContainer #Exposition {
	margin: 0 auto;
	padding: 0 0 10px 0;
	width: 700px;
}

#InviteAFriendContainer .Button {
	border: solid 1px #000;
	color: #000;
	margin: 0 0 0 10px;
	padding: 3px 10px;
	text-decoration: none;
}

#InviteAFriendContainer .MultilineTextBox {
	border: 1px solid #CCC;
	line-height: 1.5em;
	padding: 5px;
	width: 92%;
}

#InviteAFriendContainer .TextBox {
	border: 1px solid #CCC;
	padding: 5px;
	width: 92%;
}

#InviteAFriendContainer .Label {
	font-weight: bold;
}

#InviteAFriendContainer #InvitationElements {
	margin: 0 auto;
	padding: 5px;
	width: 688px;
}

#InviteAFriendContainer #Name,
#InviteAFriendContainer #Recipients,
#InviteAFriendContainer #Message {
	margin: 15px 0 0 0;
}

#InviteAFriendContainer .FormLabel {
	float: left;
	width: 94px;
}

#InviteAFriendContainer .FormField {
	float: left;
	width: 317px;
	text-align: left;
}

#InviteAFriendContainer .FormNotes {
	float: right;
	font-size: xx-small;
	width: 277px;
	text-align: left;
}

#InviteAFriendContainer #Confirmation h3 {
	margin: 0 auto;
	text-align: left;
	width: 400px;
}

#InviteAFriendContainer #Confirmation #Message {
	border: solid 1px #000;
	margin: 0 auto;
	padding: 10px 10px 10px 10px;
	width: 380px;
}

#InviteAFriendContainer #Confirmation .Buttons {
	margin: 0 auto;
	width: 400px;
}

#ShareRobloxRibbon {
	margin: 15px 0;
	padding: 3px;
	text-align: center;
}

#ShareRobloxRibbon a {
	text-decoration: none;
	color: #000;
}

.ShareRobloxButton {
	padding: 4px;
	margin: 4px 6px;
	border: 3px solid #B2C1D2;
	background: #A5D0FF;
	color: #000;
	cursor: pointer;
	font-size: 16px;
}

.ShareRobloxButtonCurrent {
	padding: 4px;
	margin: 4px 6px;
	border: 3px solid #B2C1D2;
	background: #527396;
	color: #FFF;
	cursor: pointer;
	font-size: 16px;
	text-decoration: none;
}

.ShareRobloxButton:hover {
	background: #527396;
	color: #FFF;
}

.clearing {
	clear: both;
}

#PleaseUpgradeMeContainer {
	margin-top: 10px;
}